spryker/merchant-user-extension

MerchantUserExtension module

1.0.0 2021-07-30 05:04 UTC

README

Latest Stable Version Minimum PHP Version

Provides plugin interfaces to extend MerchantUser module from another modules.

Installation

composer require spryker/merchant-user-extension

Documentation

Spryker Documentation